Ultrascurt: Prea rapid, prea furios

Am migrat la php 8, ca nu mai stiu de ce. Ah, treaba aia cu upgrade-ul de wiki. E ok , n-am avut timp si de aia. Din pacate wordpress-ul inca schioapata in php 8 si nu-s numa pluginuri, e si partea din burta lui.

[Thu Feb 04 17:13:32.046254 2021] [php:error] [pid 20620] [client 207.46.13.127:35681] PHP Fatal error: Array and string offset access syntax with curly braces is no longer supported in /wp-includes/script-loader.php on line 757
[Thu Feb 04 17:13:40.979059 2021] [php:error] [pid 20617] [client 157.55.39.231:11685] PHP Fatal error: Array and string offset access syntax with curly braces is no longer supported in /wp-includes/script-loader.php on line 757

Nu prea afecteaza utilizatorii, dar plm. Nici nu mai dau inapoi acuma, cum o merge, asa merge – cand l-or face astia de la WP perfect compatibil cu php 8, atunci o sa fie.

Disclaimăr românesc :Asta e – atata s-a putut, io n-am timp de reparat software decât pe bani.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.